blis==0.4.1
boto==2.49.0
boto3==1.11.7
botocore==1.14.7
catalogue==0.2.0
certifi==2019.6.16
chardet==3.0.4
cycler==0.10.0
cymem==2.0.2
docutils==0.15.2
flashtext==2.7
gensim==3.8.1
idna==2.8
importlib-metadata==1.4.0
inflection==0.3.1
jmespath==0.9.4
joblib==0.14.1
kiwisolver==1.1.0
matplotlib==3.1.3
more-itertools==8.1.0
murmurhash==1.0.2
nltk==3.4.4
numpy==1.16.4
pandas==1.0.1
plac==0.9.6
preshed==3.0.2
py4j==0.10.7
pymongo==3.8.0
pyparsing==2.4.6
pyspark==2.4.3
python-dateutil==2.8.1
pytz==2019.3
requests==2.22.0
s3transfer==0.3.1
scikit-learn==0.22.1
scipy==1.4.1
six==1.14.0
sklearn==0.0
smart-open==1.9.0
spacy==2.2.3
srsly==0.2.0
thinc==7.3.1
tqdm==4.32.2
urllib3==1.25.3
wasabi==0.5.0
zipp==2.0.0
